QGIS Application - Feature request #12814
Creation date / last modified of layer in general layer info panel?
2015-05-22 05:36 PM - James Harvey

Status: Open

Priority: Low

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 20910
Description

| can't find a creation date / last modified on a layer information panel - am | missing something?.

| thought it would be handy to see this layer file info in general layer info?
Sometimes | have multiple layers that have similar names and when | want to do a clean out it would be handy to look at this type of info.

It would also be good to have a button link to the parent folder of the file source.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown
